Activity log for bug #161948

Date Who What changed Old value New value Message
2007-11-11 04:52:40 Martijn Faassen bug added bug
2007-11-11 11:07:39 Philipp von Weitershausen grok: status New Confirmed
2007-11-11 11:07:39 Philipp von Weitershausen grok: assignee philipp-weitershausen
2007-11-11 11:08:21 Philipp von Weitershausen None: status Confirmed Fix Committed
2007-11-11 11:16:01 Philipp von Weitershausen None: status New Fix Committed
2007-11-11 11:16:01 Philipp von Weitershausen None: assignee philipp-weitershausen
2008-12-10 21:37:55 Jan Wijbrand Kolman grok: status Fix Committed Fix Released
2008-12-10 21:37:55 Jan Wijbrand Kolman grok: statusexplanation I'll take this one.
2008-12-11 16:58:15 Martijn Faassen None: status Fix Committed Fix Released
2008-12-11 16:58:15 Martijn Faassen None: statusexplanation Fixed in r81749 on the trunk.
2008-12-11 16:58:26 Martijn Faassen None: status Fix Committed Fix Released
2008-12-11 16:58:26 Martijn Faassen None: statusexplanation Fixed in r81744 on the 0.11 branch.